%define module_name	amedyn
%define module_version 20040801
%define module_release alt2

#### MODULE SOURCES ####
Name: kernel-source-%module_name
Version: %module_version
Release: %module_release

Summary: Zyxel 630-11 DSL USB modem driver - module sources

License: Distributable
Group: Development/Kernel
Url: http://sourceforge.net/projects/zyxel630-11/

Packager: Vitaly Lipatov <lav@altlinux.ru>

BuildArch: noarch

Source0: %module_name-%version.tar.bz2
#Patch1: %module_name-%version.patch

%description
Zyxel 630-11 DSL USB modem (DynaMiTe USB Modem) driver (Alpha quality!)
sources for Linux kernel.

%prep
%setup -q -n %module_name-%version
#%patch1 -p1

%install
mkdir -p %buildroot%_usrsrc/kernel/sources/
mv module kernel-source-%module_name-%module_version
tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
    %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%files
%attr(644,root,root) %_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%changelog
* Sun Feb 13 2005 Vitaly Lipatov <lav@altlinux.ru> 20040801-alt2
- fix for all *26-up kernel support

* Sat Jan 15 2005 Vitaly Lipatov <lav@altlinux.ru> 20040801-alt1
- new version (for 2.6 kernel compatibility)

* Mon Jul 12 2004 Vitaly Lipatov <lav@altlinux.ru> 2003.10.29-alt3
- release for Sisyphus

* Sat Apr 10 2004 Andrey V Khavryuchenko <akhavr@altlinux.org> 2003.10.29-alt2
- Increased default atm send/receive buffer size

* Fri Mar 19 2004 Andrey V Khavryuchenko <akhavr@altlinux.org> 2003.10.29-alt1
- Initial build
